label: Carte référence
columns:
  title:
    width: 2/4
  cover:
    width: 2/4
fields:
  title:
    type: text
    label: Titre

  subtitle:
    type: text
    label: Sous-titre

  text:
    extends: fields/text
    label: Contenu

  team:
    extends: fields/text
    label: Texte équipe

  cover:
    extends: fields/image

  visuals:
    type: structure
    label: Visuels
    empty: Aucun visuel
    min: 0
    fields:
      visual_image:
        extends: fields/image
        label: Image
        required: false
      visual_video:
        extends: fields/video
        label: Vidéo
        required: false
